#errorbox, #resultsbox {
  margin: 0 auto;
  max-width: 600px;
  z-index: 4000;
}
#errorbox, #errorboxs {
  border: 1px solid #CC0000;
  margin: 2px;
  background: #F5A9A9;
  padding: 2px;
  color: #000000;
}
#resultsbox, #resultsboxs {
  margin: 2px;
  border: 1px solid #33A02C;
  background: #8EFA8B;
  padding: 2px;
  color: #000000;
  font-weight: bold;
}
#errorbox {
  border: 2px solid #CC0000;
  padding: 0px;
  background: #FFFFFF;
  margin: 2px auto;
}
#resultsbox {
  border: 2px solid #33A02C;
  background: #FFFFFF;
  padding: 0px;
  margin: 2px auto;
}
.mboxtitle {
  margin-top: 0px;
  margin-bottom: 5px;
  background-repeat: repeat-x;  
  border: none;
  padding: 2px;
  font-weight: bold;
  color: #FFFFFF;
  font-size: 10pt;
}
#errorbox .mboxtitle {
  background-image: url("/r/i/ch/gradients/header-bg-red.gif");
}
#errorbox p, #resultsbox p { margin: 10px; }
#resultsbox .mboxtitle {
  background-image: url("/r/i/ch/gradients/header-bg-green.gif");
}
.micon {
  width: 40px;
  text-align: center;
  float: left;
}
.mdata {
  display: block;
  padding-left: 45px;
}